Last Comment Bug 555392 - Intermittent failure in layout/reftests/svg/smil/container/deferred-tree-1.xhtml
: Intermittent failure in layout/reftests/svg/smil/container/deferred-tree-1.xhtml
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: x86 Android
: -- normal (vote)
: mozilla16
Assigned To: Brian Birtles (:birtles)
:
: Jet Villegas (:jet)
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-03-26 19:06 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
reftest log lines (with snapshots) (20.84 KB, text/plain)
2010-04-01 17:31 PDT, Daniel Holbert [:dholbert] (away, returning Jan 17)
no flags Details
Proposed fix v1a (5.19 KB, patch)
2012-07-05 18:01 PDT, Brian Birtles (:birtles)
dholbert: review+
lukasblakk+bugs: approval‑mozilla‑beta+
Details | Diff | Splinter Review

Description User image Phil Ringnalda (:philor) 2010-03-26 19:06:44 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269641655.1269644247.24549.gz
OS X 10.5.2 mozilla-central debug test reftest on 2010/03/26 15:14:15
s: moz2-darwin9-slave42

REFTEST TEST-UNEXPECTED-FAIL | file:///builds/slave/mozilla-central-macosx-debug-unittest-reftest/build/reftest/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml
Comment 1 User image Daniel Veditz [:dveditz] 2010-04-01 17:16:48 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270163844.1270166416.8956.gz
OS X 10.5.2 mozilla-central debug test reftest on 2010/04/01 16:17:24
s: moz2-darwin9-slave39
Comment 2 User image Daniel Holbert [:dholbert] (away, returning Jan 17) 2010-04-01 17:31:05 PDT
Created attachment 436614 [details]
reftest log lines (with snapshots)

Here's the reftest log from today's failure, suitable for pasting into reftest-analyzer.xhtml

In both logs posted here, the testcase has the yellow oval positioned up high, while the reference case has it further down.  The failures aren't exactly the same (vertical position is shifted slightly) but they're pretty close.

Looking at the source of the testcase...
http://mxr.mozilla.org/mozilla-central/source/layout/reftests/svg/smil/container/deferred-tree-1.xhtml
... it looks like it uses a setTimeout(150) to schedule the reftest-snapshot.  We need to fix this test to fix the test so it doesn't need to rely on that timeout.
Comment 3 User image Treeherder Robot 2010-04-08 05:46:05 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270718343.1270721045.18737.gz
OS X 10.5.2 mozilla-central debug test reftest, Started 02:19, finished 03:05
Comment 4 User image Treeherder Robot 2010-04-10 17:57:53 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270944501.1270947169.26305.gz
OS X 10.5.2 mozilla-central debug test reftest, Started 17:08, finished 17:53
Comment 5 User image Treeherder Robot 2010-04-10 21:20:54 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270956795.1270959372.19195.gz
OS X 10.5.2 mozilla-central debug test reftest, Started 20:33, finished 21:17
Comment 6 User image Daniel Holbert [:dholbert] (away, returning Jan 17) 2010-09-13 17:04:01 PDT
This reftest and deferred-tree-2* are apparently running into some few-px-difference failures on the Cedar branch, too -- e.g.:
http://tinderbox.mozilla.org/showlog.cgi?log=Birch/1284407086.1284408730.26415.gz#err11

Those failures might be forms of bug 470868 (since they're 16px diffs) or forms of this bug here. (Or this bug and bug 470868 might really be the same underlying problem.)

Since stuff from Cedar is moving to mozilla-central Real Soon Now, I'm going to fix this test to not use setTimeout, to see if that fixes the Cedar issues.  (It should fix the not-seen-for-a-while problems here, too, per comment 2)
Comment 7 User image Daniel Holbert [:dholbert] (away, returning Jan 17) 2010-09-13 17:27:19 PDT
Er, I meant "Birch", not "Cedar"

However, I've now noticed that removing setTimeout won't fix those issues, because those the deferred-tree-2* tests don't use setTimeout at all, so there's nothing setTimeout-related to fix there.

(Also, the setTimeout can't be removed from deferred-tree-1.xhtml as easily as I'd thought -- my instinct was to replace it with a setCurrentTime, but that testcase has a comment saying it's explicitly *not* using setCurrentTime to make sure animation starts on its own.)

In any case, the Birch issues from comment 6 are bug 470868, not this bug here. Taking the discussion there.
Comment 8 User image Treeherder Robot 2011-02-06 10:30:19 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297015276.1297016803.22428.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2011/02/06 10:01:16

s: talos-r3-leopard-024
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 9 User image Treeherder Robot 2011-02-09 19:14:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297303295.1297304770.6161.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test reftest on 2011/02/09 18:01:35

s: talos-r3-leopard-044
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 10 User image Treeherder Robot 2011-02-16 09:00:16 PST
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297873874.1297875382.12200.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2011/02/16 08:31:14

s: talos-r3-leopard-047
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/ogg-video/poster-14.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 11 User image Treeherder Robot 2011-02-16 09:01:10 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297873874.1297875382.12200.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2011/02/16 08:31:14

s: talos-r3-leopard-047
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/ogg-video/poster-14.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 12 User image Treeherder Robot 2011-02-16 09:44:41 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297876405.1297877925.21897.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2011/02/16 09:13:25

s: talos-r3-leopard-005
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 13 User image Treeherder Robot 2011-02-16 13:19:55 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297889522.1297891055.12465.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test reftest on 2011/02/16 12:52:02

s: talos-r3-leopard-047
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 14 User image Treeherder Robot 2011-02-17 02:45:53 PST
nnethercote%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297937895.1297939425.4430.gz
Rev3 MacOSX Leopard 10.5.8 tryserver debug test reftest on 2011/02/17 02:18:15

s: talos-r3-leopard-038
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 15 User image Treeherder Robot 2011-08-30 17:52:39 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6201123
Android Tegra 250 mozilla-inbound opt test reftest-2 on 2011-08-30 17:01:31

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.202:30050/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 16 User image Treeherder Robot 2012-02-29 09:42:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9719450&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test reftest on 2012-02-29 08:38:30

REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 17 User image Treeherder Robot 2012-06-01 15:13:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12284874&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-01 12:28:12
slave: tegra-221

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30221/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 18 User image Treeherder Robot 2012-06-01 22:33:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12299036&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-01 21:09:41
slave: tegra-113

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30113/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 19 User image Treeherder Robot 2012-06-02 07:26:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12302890&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-02 00:37:28
slave: tegra-148

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30148/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 20 User image Treeherder Robot 2012-06-02 09:23:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12310165&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-02 07:24:41
slave: tegra-187

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.219:30187/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 21 User image Treeherder Robot 2012-06-03 06:22:26 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12328751&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-03 04:06:08
slave: tegra-285

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30285/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 22 User image Treeherder Robot 2012-06-03 13:48:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12336054&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-03 12:33:58
slave: tegra-095

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30095/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 23 User image Treeherder Robot 2012-06-06 03:31:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12412059&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-06 01:33:28
slave: tegra-256

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30256/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 24 User image Treeherder Robot 2012-06-06 05:01:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12414423&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-06 03:31:31
slave: tegra-162

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30162/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 25 User image Treeherder Robot 2012-06-06 06:49:44 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12417252&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-06-06 05:19:59
slave: tegra-199

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30199/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 26 User image Treeherder Robot 2012-06-06 07:21:48 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=12418196&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-06 05:48:59
slave: tegra-150

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30150/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 27 User image Treeherder Robot 2012-06-06 20:47:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12440052&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-06 19:11:00
slave: tegra-121

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30121/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 28 User image Treeherder Robot 2012-06-07 01:35:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12445045&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-06 23:15:10
slave: tegra-121

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30121/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 29 User image Treeherder Robot 2012-06-07 08:04:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12447260&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-07 02:15:12
slave: tegra-138

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30138/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 30 User image Treeherder Robot 2012-06-07 14:15:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12463220&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-07 12:37:29
slave: tegra-172

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30172/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 31 User image Treeherder Robot 2012-06-07 21:09:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12475530&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-07 19:44:25
slave: tegra-102

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30102/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 32 User image Treeherder Robot 2012-06-08 02:03:10 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=12468376&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-07 15:26:17
slave: tegra-150

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30150/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 33 User image Treeherder Robot 2012-06-09 15:40:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12522563&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-09 13:46:54
slave: tegra-199

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30199/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 34 User image Treeherder Robot 2012-06-09 17:52:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12523882&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-09 16:36:44
slave: tegra-172

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30172/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 35 User image Treeherder Robot 2012-06-09 18:02:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12523936&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-09 16:48:12
slave: tegra-206

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30206/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 36 User image Treeherder Robot 2012-06-09 19:06:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12524213&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-09 17:45:13
slave: tegra-144

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30144/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 37 User image Treeherder Robot 2012-06-10 05:21:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12527438&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-10 03:57:13
slave: tegra-063

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.201:30063/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 38 User image Treeherder Robot 2012-06-10 18:51:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12539692&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-10 17:31:32
slave: tegra-134

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30134/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 39 User image Treeherder Robot 2012-06-10 21:30:24 PDT
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=12540203&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-10 17:48:04
slave: tegra-212

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30212/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 40 User image Treeherder Robot 2012-06-11 04:27:27 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=12548131&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-11 02:35:44
slave: tegra-115

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30115/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 41 User image Treeherder Robot 2012-06-11 05:02:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12537353&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-10 16:06:22
slave: tegra-096

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30096/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 42 User image Treeherder Robot 2012-06-11 06:02:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12516172&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-06-09 05:42:23
slave: tegra-281

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30281/tests/layout/reftests/svg/smil/container/deferred-anim-1.xhtml | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30281/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 43 User image Treeherder Robot 2012-06-11 11:33:10 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=12556850&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-11 10:05:19
slave: tegra-265

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30265/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 44 User image Treeherder Robot 2012-06-11 15:39:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12557589&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-11 10:52:57
slave: tegra-279

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30279/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 45 User image Treeherder Robot 2012-06-12 03:03:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12581113&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-12 01:15:11
slave: tegra-216

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30216/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 46 User image Treeherder Robot 2012-06-12 06:18:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12587035&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-12 04:55:07
slave: tegra-191

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30191/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 47 User image Treeherder Robot 2012-06-12 08:12:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12589280&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-12 06:33:10
slave: tegra-080

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.211:30080/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 48 User image Treeherder Robot 2012-06-12 09:22:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12591909&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-12 08:00:24
slave: tegra-213

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30213/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 49 User image Treeherder Robot 2012-06-12 12:43:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12574822&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-11 21:08:49
slave: tegra-100

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30100/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
PROCESS-CRASH | automation.py | application crashed (minidump found)
Thread 4 (crashed)
Comment 50 User image Treeherder Robot 2012-06-12 13:13:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12597811&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-12 11:46:51
slave: tegra-140

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30140/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 51 User image Treeherder Robot 2012-06-12 15:50:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12602002&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-12 14:25:04
slave: tegra-213

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30213/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 52 User image Treeherder Robot 2012-06-12 18:32:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12606209&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-12 17:10:59
slave: tegra-142

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30142/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
PROCESS-CRASH | automation.py | application crashed (minidump found)
Thread 4 (crashed)
Comment 53 User image Treeherder Robot 2012-06-12 20:52:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12608695&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-12 18:34:02
slave: tegra-179

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.219:30179/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 54 User image Treeherder Robot 2012-06-12 22:05:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12610216&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-12 20:00:26
slave: tegra-141

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30141/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 55 User image Treeherder Robot 2012-06-13 00:19:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12612556&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-12 22:03:35
slave: tegra-150

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30150/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 56 User image Treeherder Robot 2012-06-13 00:58:36 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12614364&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-12 23:19:41
slave: tegra-173

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.219:30173/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 57 User image Treeherder Robot 2012-06-13 01:01:56 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12614624&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-12 23:37:54
slave: tegra-149

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30149/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
PROCESS-CRASH | automation.py | application crashed (minidump found)
Thread 4 (crashed)
Comment 58 User image Treeherder Robot 2012-06-13 05:30:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12619453&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-13 03:49:14
slave: tegra-201

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30201/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 59 User image Treeherder Robot 2012-06-13 06:42:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12620470&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-13 04:58:55
slave: tegra-060

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.201:30060/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 60 User image Treeherder Robot 2012-06-13 07:28:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12623256&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-13 06:10:02
slave: tegra-273

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30273/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 61 User image Treeherder Robot 2012-06-13 07:48:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12622773&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-13 05:55:56
slave: tegra-210

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30210/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 62 User image Treeherder Robot 2012-06-13 08:14:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12622072&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-06-13 05:23:35
slave: tegra-098

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30098/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 63 User image Treeherder Robot 2012-06-13 09:16:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12624782&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-13 06:55:47
slave: tegra-232

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30232/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 64 User image Treeherder Robot 2012-06-13 09:17:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12626455&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-13 08:29:26
slave: tegra-058

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.201:30058/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 65 User image Treeherder Robot 2012-06-13 12:41:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12622206&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-13 05:24:04
slave: tegra-234

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30234/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 66 User image Treeherder Robot 2012-06-13 14:18:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12634848&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-13 12:39:35
slave: tegra-115

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30115/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 67 User image Treeherder Robot 2012-06-13 16:36:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12637224&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-13 14:09:03
slave: tegra-116

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30116/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 68 User image Treeherder Robot 2012-06-13 18:09:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12635990&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-13 13:27:53
slave: tegra-223

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30223/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 69 User image Treeherder Robot 2012-06-13 18:59:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12643036&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-13 17:30:15
slave: tegra-199

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30199/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 70 User image Treeherder Robot 2012-06-14 00:16:48 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12633679&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-13 12:11:24
slave: tegra-132

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30132/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 71 User image Treeherder Robot 2012-06-14 02:14:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12652214&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-13 23:57:44
slave: tegra-107

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30107/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 72 User image Treeherder Robot 2012-06-14 07:01:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12659844&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-14 05:32:06
slave: tegra-165

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30165/tests/layout/reftests/svg/smil/container/deferred-anim-1.xhtml | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30165/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 73 User image Treeherder Robot 2012-06-14 08:21:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12661310&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-14 06:56:23
slave: tegra-082

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.211:30082/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 74 User image Treeherder Robot 2012-06-14 08:40:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12662099&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-14 06:36:26
slave: tegra-118

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30118/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 75 User image Treeherder Robot 2012-06-14 11:44:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12667973&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-14 10:24:00
slave: tegra-256

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30256/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 76 User image Treeherder Robot 2012-06-14 18:11:30 PDT
:gbrown
https://tbpl.mozilla.org/php/getParsedLog.php?id=12676262&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-14 15:06:03
slave: tegra-140

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30140/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 77 User image Treeherder Robot 2012-06-14 18:43:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12680469&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-14 17:36:07
slave: tegra-101

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30101/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 78 User image Treeherder Robot 2012-06-14 20:51:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12684058&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-14 19:35:42
slave: tegra-155

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30155/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 79 User image Treeherder Robot 2012-06-14 20:51:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12676547&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-14 15:15:44
slave: tegra-078

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30078/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 80 User image Treeherder Robot 2012-06-14 22:02:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12685856&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-14 20:34:58
slave: tegra-277

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30277/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 81 User image Treeherder Robot 2012-06-14 22:37:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12686552&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-14 21:24:57
slave: tegra-242

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30242/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 82 User image Treeherder Robot 2012-06-15 06:03:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12693110&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-15 03:01:57
slave: tegra-166

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30166/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 83 User image Treeherder Robot 2012-06-15 12:17:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12705621&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-15 10:50:51
slave: tegra-040

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.202:30040/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 84 User image Treeherder Robot 2012-06-15 17:34:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12715088&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-15 15:43:31
slave: tegra-281

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30281/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 85 User image Treeherder Robot 2012-06-15 21:45:52 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=12720713&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-15 20:31:21
slave: tegra-116

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30116/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 86 User image Treeherder Robot 2012-06-16 00:39:04 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12722921&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-15 22:54:17
slave: tegra-211

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30211/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 87 User image Treeherder Robot 2012-06-16 03:32:32 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=12725038&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-06-16 02:14:14
slave: tegra-234

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30234/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 88 User image Treeherder Robot 2012-06-16 06:10:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12726639&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-16 03:52:13
slave: tegra-242

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30242/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 89 User image Treeherder Robot 2012-06-18 00:51:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12744912&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-17 10:05:07
slave: tegra-107

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30107/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 90 User image Treeherder Robot 2012-06-18 08:15:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12755645&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-18 07:32:47
slave: tegra-269

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30269/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 91 User image Treeherder Robot 2012-06-18 09:17:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12757318&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-06-18 07:55:33
slave: tegra-166

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30166/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 92 User image Treeherder Robot 2012-06-18 11:02:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12760183&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-18 09:36:50
slave: tegra-246

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30246/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 93 User image Treeherder Robot 2012-06-18 21:33:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12777101&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-18 20:20:54
slave: tegra-072

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.210:30072/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 94 User image Treeherder Robot 2012-06-19 04:48:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12786818&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-19 03:06:36
slave: tegra-276

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30276/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 95 User image Treeherder Robot 2012-06-19 07:23:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12791490&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-19 06:10:12
slave: tegra-257

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30257/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 96 User image Treeherder Robot 2012-06-19 08:12:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12788978&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-19 04:29:40
slave: tegra-192

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30192/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 97 User image Treeherder Robot 2012-06-19 11:42:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12797608&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-19 10:01:18
slave: tegra-191

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30191/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 98 User image Treeherder Robot 2012-06-19 13:46:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12799864&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-19 11:17:57
slave: tegra-227

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30227/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 99 User image Treeherder Robot 2012-06-19 20:49:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12812308&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-19 19:33:25
slave: tegra-132

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30132/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 100 User image Treeherder Robot 2012-06-19 22:34:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12814773&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-19 21:22:05
slave: tegra-120

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30120/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 101 User image Treeherder Robot 2012-06-20 02:50:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12820242&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-20 01:12:17
slave: tegra-270

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30270/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 102 User image Treeherder Robot 2012-06-20 03:41:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12807679&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-19 16:19:51
slave: tegra-192

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30192/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 103 User image Treeherder Robot 2012-06-20 04:37:08 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12820141&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-20 01:41:58
slave: tegra-269

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30269/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 104 User image Treeherder Robot 2012-06-20 13:52:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12838387&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-20 12:28:54
slave: tegra-167

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30167/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 105 User image Treeherder Robot 2012-06-20 14:39:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12839447&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-20 13:15:12
slave: tegra-162

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30162/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 106 User image Treeherder Robot 2012-06-21 03:06:30 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12858120&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-06-21 01:33:17
slave: tegra-236

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30236/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 107 User image Treeherder Robot 2012-06-21 05:57:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12862876&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-21 04:37:25
slave: tegra-264

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30264/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 108 User image Treeherder Robot 2012-06-21 08:03:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12865508&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-21 06:26:45
slave: tegra-151

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30151/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 109 User image Treeherder Robot 2012-06-21 10:40:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12869859&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-21 09:46:32
slave: tegra-223

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30223/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 110 User image Treeherder Robot 2012-06-21 10:51:08 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12870109&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-21 09:24:22
slave: tegra-210

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30210/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 111 User image Treeherder Robot 2012-06-21 18:38:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12881155&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-21 16:13:35
slave: tegra-166

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30166/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 112 User image Treeherder Robot 2012-06-22 06:14:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12897839&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-22 04:35:08
slave: tegra-116

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30116/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 113 User image Treeherder Robot 2012-06-22 12:48:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12909228&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-22 11:26:37
slave: tegra-258

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30258/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 114 User image Treeherder Robot 2012-06-22 14:56:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12912174&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-22 13:47:01
slave: tegra-269

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30269/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 115 User image Treeherder Robot 2012-06-22 15:31:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12913479&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-22 14:18:04
slave: tegra-245

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30245/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 116 User image Treeherder Robot 2012-06-22 17:14:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12915983&tree=Build-System
Android Tegra 250 build-system opt test reftest-3 on 2012-06-22 15:52:01
slave: tegra-113

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30113/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 117 User image Treeherder Robot 2012-06-22 17:43:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12915474&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-22 15:24:43
slave: tegra-281

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30281/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 118 User image Treeherder Robot 2012-06-23 11:07:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12938466&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-23 09:51:59
slave: tegra-129

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30129/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 119 User image Treeherder Robot 2012-06-23 11:08:26 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12938466&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-23 09:51:59
slave: tegra-129

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30129/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 120 User image Treeherder Robot 2012-06-23 11:25:06 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12938759&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-23 10:37:47
slave: tegra-215

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30215/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 121 User image Treeherder Robot 2012-06-23 23:22:45 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12925141&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-22 22:44:47
slave: tegra-053

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.201:30053/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 122 User image Treeherder Robot 2012-06-24 00:46:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12933966&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-23 06:03:26
slave: tegra-217

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30217/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 123 User image Treeherder Robot 2012-06-24 09:51:53 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12952727&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-24 07:09:55
slave: tegra-102

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30102/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 124 User image Treeherder Robot 2012-06-24 10:45:22 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12954073&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-24 08:37:23
slave: tegra-109

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30109/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 125 User image Treeherder Robot 2012-06-24 19:49:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12959276&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-24 16:41:11
slave: tegra-155

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30155/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 126 User image Treeherder Robot 2012-06-25 02:30:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12963076&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-24 23:18:56
slave: tegra-262

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30262/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 127 User image Treeherder Robot 2012-06-25 06:00:55 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12966340&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-25 04:45:56
slave: tegra-099

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30099/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 128 User image Treeherder Robot 2012-06-25 10:12:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12972310&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-25 08:48:13
slave: tegra-220

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30220/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 129 User image Treeherder Robot 2012-06-25 11:07:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12973818&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-25 10:24:16
slave: tegra-099

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30099/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 130 User image Treeherder Robot 2012-06-25 13:30:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12977346&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-25 11:59:34
slave: tegra-208

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30208/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 131 User image Treeherder Robot 2012-06-25 21:43:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12989992&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-25 20:23:41
slave: tegra-243

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30243/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 132 User image Treeherder Robot 2012-06-26 01:01:53 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12981845&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-06-25 15:22:51
slave: tegra-098

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30098/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 133 User image Treeherder Robot 2012-06-26 06:02:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13000773&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-26 04:48:24
slave: tegra-217

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30217/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 134 User image Treeherder Robot 2012-06-26 06:06:51 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12986214&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-25 18:09:02
slave: tegra-106

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30106/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 135 User image Treeherder Robot 2012-06-26 06:07:41 PDT
mgoodwin%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12986214&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-25 18:09:02
slave: tegra-106

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30106/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 136 User image Treeherder Robot 2012-06-26 10:10:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13006382&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-26 08:35:16
slave: tegra-249

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30249/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 137 User image Treeherder Robot 2012-06-26 10:10:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13006187&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-26 08:27:40
slave: tegra-238

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30238/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 138 User image Treeherder Robot 2012-06-26 18:24:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13019395&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-26 16:49:58
slave: tegra-259

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30259/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 139 User image Treeherder Robot 2012-06-26 18:25:11 PDT
:gbrown
https://tbpl.mozilla.org/php/getParsedLog.php?id=13019276&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-26 17:33:07
slave: tegra-083

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.211:30083/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 140 User image Treeherder Robot 2012-06-27 06:25:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13035739&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-27 05:03:20
slave: tegra-101

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30101/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 141 User image Treeherder Robot 2012-06-27 09:50:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13041417&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-27 08:14:47
slave: tegra-151

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30151/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 142 User image Treeherder Robot 2012-06-27 11:23:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13044106&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-27 10:00:59
slave: tegra-171

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30171/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 143 User image Treeherder Robot 2012-06-27 14:41:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13049266&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-27 13:25:31
slave: tegra-244

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30244/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 144 User image Treeherder Robot 2012-06-27 19:11:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13056489&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-27 18:02:59
slave: tegra-091

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.210:30091/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 145 User image Treeherder Robot 2012-06-27 19:17:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13056599&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-27 17:52:52
slave: tegra-234

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30234/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 146 User image Treeherder Robot 2012-06-28 03:22:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13044749&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-27 10:24:42
slave: tegra-244

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30244/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 147 User image Treeherder Robot 2012-06-28 07:39:05 PDT
:gbrown
https://tbpl.mozilla.org/php/getParsedLog.php?id=13060056&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-27 20:48:26
slave: tegra-151

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30151/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 148 User image Treeherder Robot 2012-06-28 08:08:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13071761&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-06-28 06:43:00
slave: tegra-134

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30134/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 149 User image Treeherder Robot 2012-06-28 09:39:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13073479&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-28 08:02:45
slave: tegra-099

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30099/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 150 User image Treeherder Robot 2012-06-28 10:29:22 PDT
mgoodwin%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13075666&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-28 09:27:35
slave: tegra-116

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30116/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 151 User image Treeherder Robot 2012-06-28 18:27:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13087688&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-28 17:06:43
slave: tegra-165

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30165/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 152 User image Treeherder Robot 2012-06-28 21:33:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13091140&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-28 19:22:01
slave: tegra-255

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30255/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 153 User image Treeherder Robot 2012-06-28 21:34:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13091568&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-28 20:03:42
slave: tegra-263

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30263/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 154 User image Treeherder Robot 2012-06-29 00:33:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13092916&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-28 21:34:57
slave: tegra-036

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 155 User image Treeherder Robot 2012-06-29 06:15:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13102442&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-29 04:23:07
slave: tegra-244

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30244/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 156 User image Treeherder Robot 2012-06-29 07:11:14 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13104000&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-29 05:51:26
slave: tegra-075

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.210:30075/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 157 User image Treeherder Robot 2012-06-29 14:31:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13100774&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-29 03:48:01
slave: tegra-234

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30234/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 158 User image Treeherder Robot 2012-06-29 15:07:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13114182&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-29 13:23:36
slave: tegra-096

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30096/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 159 User image Treeherder Robot 2012-06-29 15:07:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13114645&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-29 13:46:49
slave: tegra-210

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30210/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 160 User image Treeherder Robot 2012-06-29 15:08:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13114618&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-29 13:37:02
slave: tegra-282

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.232:30282/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 161 User image Treeherder Robot 2012-06-29 20:05:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13121940&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-06-29 18:25:14
slave: tegra-148

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30148/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 162 User image Treeherder Robot 2012-06-29 20:54:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13122819&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-06-29 19:29:38
slave: tegra-075

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.210:30075/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 163 User image Treeherder Robot 2012-06-30 00:10:03 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13120863&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-06-29 17:40:56
slave: tegra-227

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30227/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 164 User image Treeherder Robot 2012-06-30 08:52:31 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13134571&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-06-30 07:27:59
slave: tegra-129

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30129/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 165 User image Treeherder Robot 2012-06-30 12:04:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13127097&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-30 00:51:19
slave: tegra-094

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30094/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 166 User image Treeherder Robot 2012-06-30 12:05:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13116759&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-06-29 14:53:17
slave: tegra-072

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.210:30072/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 167 User image Treeherder Robot 2012-07-01 06:27:13 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13145160&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-01 04:54:06
slave: tegra-195

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30195/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 168 User image Treeherder Robot 2012-07-01 08:32:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13147560&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-07-01 07:03:05
slave: tegra-244

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30244/tests/layout/reftests/svg/smil/sort/sort-additive-1.svg | load failed: timed out waiting for pending paint count to reach zero (waiting for MozAfterPaint)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30244/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 169 User image Treeherder Robot 2012-07-02 02:09:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12926364&tree=Services-Central
Android Tegra 250 services-central opt test reftest-3 on 2012-06-22 23:27:01
slave: tegra-168

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30168/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 170 User image Treeherder Robot 2012-07-03 08:25:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13194874&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-07-03 06:49:47
slave: tegra-212

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30212/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 171 User image Treeherder Robot 2012-07-03 22:02:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13215522&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-07-03 20:41:13
slave: tegra-227

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30227/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 172 User image Treeherder Robot 2012-07-03 23:14:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13216766&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-03 21:39:02
slave: tegra-237

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30237/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 173 User image Treeherder Robot 2012-07-04 05:04:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13218219&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-03 23:14:02
slave: tegra-138

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30138/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 174 User image Treeherder Robot 2012-07-04 07:20:05 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13224356&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-07-04 05:58:34
slave: tegra-246

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30246/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 175 User image Treeherder Robot 2012-07-04 08:48:55 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13224216&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-07-04 06:21:15
slave: tegra-157

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30157/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 176 User image Treeherder Robot 2012-07-04 10:03:02 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13228294&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-04 08:31:13
slave: tegra-232

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30232/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 177 User image Treeherder Robot 2012-07-04 11:36:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13229367&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-07-04 09:42:15
slave: tegra-076

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.210:30076/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 178 User image Treeherder Robot 2012-07-04 16:13:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13231317&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-07-04 11:06:52
slave: tegra-064

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30064/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 179 User image Treeherder Robot 2012-07-04 16:23:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13235326&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-07-04 14:09:03
slave: tegra-265

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30265/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
PROCESS-CRASH | automation.py | application crashed (minidump found)
Thread 4 (crashed)
Comment 180 User image Treeherder Robot 2012-07-04 22:40:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13242746&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-04 20:50:02
slave: tegra-245

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30245/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 181 User image Treeherder Robot 2012-07-04 22:50:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13243401&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-07-04 21:36:55
slave: tegra-101

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30101/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 182 User image Treeherder Robot 2012-07-05 00:54:34 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13237237&tree=Try
Android Tegra 250 try opt test reftest-3 on 2012-07-04 15:58:16
slave: tegra-195

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30195/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 183 User image Brian Birtles (:birtles) 2012-07-05 01:38:28 PDT
Running something through try for this now.
Comment 184 User image Treeherder Robot 2012-07-05 04:26:25 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13249858&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-05 03:12:56
slave: tegra-214

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30214/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 185 User image Treeherder Robot 2012-07-05 08:33:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13255488&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-07-05 06:52:56
slave: tegra-109

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30109/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 186 User image Treeherder Robot 2012-07-05 08:34:12 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13255488&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-07-05 06:52:56
slave: tegra-109

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.213:30109/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 187 User image Treeherder Robot 2012-07-05 17:29:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13259455&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-07-05 09:17:05
slave: tegra-258

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30258/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 188 User image Treeherder Robot 2012-07-05 17:30:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13247415&tree=Profiling
Android Tegra 250 profiling opt test reftest-3 on 2012-07-05 01:39:26
slave: tegra-066

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.210:30066/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 189 User image Brian Birtles (:birtles) 2012-07-05 18:01:33 PDT
Created attachment 639538 [details] [diff] [review]
Proposed fix v1a

Here's an attempt to fix this. I've just changed the approach of the test to wait for an end event and finish the test then and timeout if the event never arrives. I've also simplified the test somewhat.

An initial run on try looks fine: https://tbpl.mozilla.org/?tree=Try&rev=2d2326caa9af

It's usually Android (native) R3 that fails so I'll try to trigger that once or twice more.
Comment 190 User image Treeherder Robot 2012-07-05 19:18:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13272246&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-07-05 18:33:14
slave: tegra-040

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.202:30040/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 191 User image Treeherder Robot 2012-07-05 21:19:24 PDT
tn
https://tbpl.mozilla.org/php/getParsedLog.php?id=13274903&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-05 20:12:38
slave: tegra-274

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.231:30274/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 192 User image Treeherder Robot 2012-07-06 00:10:25 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13267010&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-07-05 15:17:09
slave: tegra-251

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30251/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 193 User image Treeherder Robot 2012-07-06 03:26:04 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13280839&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-06 01:50:01
slave: tegra-095

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30095/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 194 User image Treeherder Robot 2012-07-06 08:57:08 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=13288241&tree=Oak
Android Tegra 250 oak opt test reftest-3 on 2012-07-06 06:34:08
slave: tegra-091

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.210:30091/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 195 User image Treeherder Robot 2012-07-06 09:35:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13290494&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-06 07:53:35
slave: tegra-165

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30165/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 196 User image Treeherder Robot 2012-07-06 12:12:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13294417&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-06 10:12:05
slave: tegra-132

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30132/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 197 User image Treeherder Robot 2012-07-06 14:35:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13298240&tree=Ionmonkey
Android Tegra 250 ionmonkey opt test reftest-3 on 2012-07-06 12:40:28
slave: tegra-138

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30138/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 198 User image Treeherder Robot 2012-07-06 16:52:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13302418&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-06 15:19:49
slave: tegra-140

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30140/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 199 User image Treeherder Robot 2012-07-06 20:39:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13308054&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-06 19:25:12
slave: tegra-095

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.212:30095/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 200 User image Treeherder Robot 2012-07-06 22:55:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13310213&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-06 21:24:02
slave: tegra-206

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30206/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 201 User image Treeherder Robot 2012-07-07 04:37:53 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13313564&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-07-07 03:43:02
slave: tegra-060

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.201:30060/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 202 User image Treeherder Robot 2012-07-07 10:37:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13318604&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-07 09:53:26
slave: tegra-050

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.202:30050/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 203 User image Treeherder Robot 2012-07-07 15:32:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13321180&tree=Firefox
Android Tegra 250 mozilla-central opt test reftest-3 on 2012-07-07 13:45:38
slave: tegra-167

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.218:30167/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 204 User image Treeherder Robot 2012-07-08 08:37:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13326632&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-07 23:43:02
slave: tegra-216

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.220:30216/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 205 User image Treeherder Robot 2012-07-08 11:42:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13333233&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-08 10:28:02
slave: tegra-140

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.217:30140/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 206 User image Treeherder Robot 2012-07-08 13:17:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13333606&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-08 10:46:52
slave: tegra-252

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30252/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 207 User image Treeherder Robot 2012-07-08 15:42:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13336308&tree=Mozilla-Inbound
Android Tegra 250 mozilla-inbound opt test reftest-3 on 2012-07-08 14:17:27
slave: tegra-145

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.214:30145/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 208 User image Brian Birtles (:birtles) 2012-07-08 16:58:15 PDT
Pushed to m-i:
https://hg.mozilla.org/integration/mozilla-inbound/rev/1ee6c61e0a0b
Comment 209 User image Ryan VanderMeulen [:RyanVM] 2012-07-08 17:49:43 PDT
https://hg.mozilla.org/mozilla-central/rev/1ee6c61e0a0b
Comment 210 User image Treeherder Robot 2012-07-09 23:23:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13373116&tree=Fx-Team
Android Tegra 250 fx-team opt test reftest-3 on 2012-07-09 19:12:03
slave: tegra-228

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30228/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 211 User image Ed Morley [:emorley] 2012-07-17 07:40:21 PDT
Thank you Brian! :-D
Comment 212 User image Brian Birtles (:birtles) 2012-07-17 08:46:11 PDT
(In reply to Ed Morley [:edmorley] from comment #211)
> Thank you Brian! :-D

Not at all, sorry it took me so long to get to this.
Comment 213 User image Treeherder Robot 2012-08-13 04:21:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14278913&tree=Mozilla-Beta
Android Tegra 250 mozilla-beta opt test reftest-3 on 2012-08-09 18:08:49
slave: tegra-037

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30037/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 214 User image Ed Morley [:emorley] 2012-08-13 04:29:25 PDT
Comment on attachment 639538 [details] [diff] [review]
Proposed fix v1a

[Approval Request Comment]
Bug caused by (feature/regressing bug #): Unknown
User impact if declined: Higher rate of [orange]
Testing completed (on m-c, etc.): m-c, aurora
Risk to taking this patch (and alternatives if risky): N/A, test-only fix.
String or UUID changes made by this patch: None
Comment 215 User image Treeherder Robot 2012-08-13 04:38:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14197401&tree=Mozilla-Beta
Android Tegra 250 mozilla-beta opt test reftest-3 on 2012-08-07 11:07:26
slave: tegra-221

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.221:30221/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 216 User image Treeherder Robot 2012-08-13 04:38:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14262675&tree=Mozilla-Beta
Android Tegra 250 mozilla-beta opt test reftest-3 on 2012-08-09 08:11:05
slave: tegra-257

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.226:30257/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 217 User image Treeherder Robot 2012-08-13 04:38:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14274279&tree=Mozilla-Beta
Android Tegra 250 mozilla-beta opt test reftest-3 on 2012-08-09 15:26:09
slave: tegra-246

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.224:30246/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 218 User image Daniel Holbert [:dholbert] (away, returning Jan 17) 2012-08-13 09:13:36 PDT
(In reply to Ed Morley [:edmorley] from comment #214)
> Risk to taking this patch (and alternatives if risky): N/A, test-only fix.

In the pre-rapid-release days, test-only tweaks were allowed to land on branches without approval (as long as they're sane/tested), since they're NPODB.

I think that might still be the case, but I'm not 100% sure.
Comment 219 User image Lukas Blakk [:lsblakk] use ?needinfo 2012-08-13 10:57:02 PDT
Comment on attachment 639538 [details] [diff] [review]
Proposed fix v1a

test-only, NPOTB - I'm with dholbert here, if a test-only fix (that doesn't touch the build) needs to land on branches, I'm OK with it being landed with a=NPOTB.
Comment 220 User image Treeherder Robot 2012-08-13 11:51:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14345814&tree=Mozilla-Beta
Android Tegra 250 mozilla-beta opt test reftest-3 on 2012-08-13 10:10:18
slave: tegra-037

REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30037/tests/layout/reftests/svg/smil/container/deferred-tree-1.xhtml | image comparison (==)
Comment 221 User image Ed Morley [:emorley] 2012-08-14 01:29:35 PDT
(In reply to Lukas Blakk [:lsblakk] from comment #219)
> test-only, NPOTB - I'm with dholbert here, if a test-only fix (that doesn't
> touch the build) needs to land on branches, I'm OK with it being landed with
> a=NPOTB.

Sounds good to me :-)

Note You need to log in before you can comment on or make changes to this bug.